*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
    font-family: BLotus,'BLotus',tahoma;
}






main{
    background-color: rgba(0, 0, 0, 0.89);
    width: 100%;
    min-height: 100vh;
    border-top: 2px solid goldenrod;
    padding: 100px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;

}
#payam{
    width: 70%;
    height: auto;
    border: 2px solid goldenrod;
    border-radius: 30px;
    padding: 50px;
}
#payam>h3{
    font-size: 50px;
    color: goldenrod;
    margin-bottom: 20px;
    font-weight: 800;
}
#payam>div{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    /* border: 1px solid red; */
    flex-direction: column;
}
#payam>div>div{
    /* background-color: #fff; */
    width: 80%;
    height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin: 20px 0;
    padding: 0 10px;
    /* border: 2px solid red; */
    position: relative;
}
#payam>div>div>div{
    width: 40px;
    height: 40px;
    /* background-image: url(img/interface.png); */
    background-size: cover;
    /* border: 2px solid green; */
}
#payam>div>div>div>i{
    width: 100%;
    height: 100%;
    color: gold;
    font-size: 40px;
    position: relative;
}
#payam>div>div>a{
    position: absolute;
    /* border: 1px solid yellow; */
    display: block;
    width: 100%;
    height: 100%;
}
#payam>div>div>span{
    width: 300px;
    height: auto;
    color: goldenrod;
    font-size: 30px;
    display: flex;
    justify-content: center;
    /* border: 2px solid green; */
    margin-top: 10px;
}
